AuthorTopic: 1.14 Upgrade  (Read 2881 times)

0 Members and 1 Guest are viewing this topic.

Offline WarTopic starter

  • Active Member
  • *
  • Posts: 22
  • my Votes: +3/-2
  • Gender: Male
    • Poke This Member
  • CE-Net Account: War
1.14 Upgrade
« on: June 19, 2016, 11:15:32 pm »
Are there any plans to create a new build that will work with patch 1.14?  It'd be nice to play it on a Windows 7 machine without the huge headache.  I'm tired of having to restart my computer over and over again trying to get it to work.  This issue seems to have been fixed with the latest patch.

Edit: To be clear, I'm having the same issue as this topic: http://chaosempire.eu/forum/index.php/topic,30440.msg273957/
« Last Edit: June 19, 2016, 11:50:38 pm by War »

Offline ChaosEmpire

  • 1st CE Player
  • Active Member
  • *
  • Posts: 20.366
  • my Votes: +516/-120
  • Gender: Male
  • Ich bin hier auf der Arbeit, nicht auf der Flucht
    • Poke This Member
    • My inhabitant post
  • BattleTag: ChaosEmpire#2215
  • CE-Net Account: ChaosEnergy[CE]
Re: 1.14 Upgrade
« Reply #1 on: June 20, 2016, 07:18:30 pm »
there is no chance for a 1.14 mod


CEmail: chaosenergy(a)chaosempire.eu
Chaos Empire® is a registered Trademark of Hans-Jürgen Ohler ©2003-2012

Offline kindex

  • Active Member
  • *
  • Posts: 6
  • my Votes: +0/-0
  • Gender: Male
    • Poke This Member
Re: 1.14 Upgrade
« Reply #2 on: November 02, 2016, 04:59:12 pm »
That sounded bitter. No hope for us to play at latest version?  :blush2:

Offline ChaosEmpire

  • 1st CE Player
  • Active Member
  • *
  • Posts: 20.366
  • my Votes: +516/-120
  • Gender: Male
  • Ich bin hier auf der Arbeit, nicht auf der Flucht
    • Poke This Member
    • My inhabitant post
  • BattleTag: ChaosEmpire#2215
  • CE-Net Account: ChaosEnergy[CE]
Re: 1.14 Upgrade
« Reply #3 on: November 08, 2016, 06:02:15 pm »
You need a Diablo version, which contains DLL files in the program folder of diablo, so, if oyu have older CD, its ok

if you have download version (key from battle net online), you need the 1.12 files...not the newer 1.14 files, if you cant find them, let me know


CEmail: chaosenergy(a)chaosempire.eu
Chaos Empire® is a registered Trademark of Hans-Jürgen Ohler ©2003-2012

 

Related Topics

  Subject / Started by Replies Last post
32 Replies
4944 Views
Last post December 22, 2004, 09:53:09 pm
by ChaosEmpire
Upgrade Fehler?!

Started by freemann17 German Support

3 Replies
1524 Views
Last post January 02, 2005, 11:34:07 pm
by Mr Bean
8 Replies
1760 Views
Last post May 05, 2005, 07:07:49 pm
by sidekick39
Zaka upgrade Bug

Started by woni « 1 2  All » German Support

17 Replies
3515 Views
Last post July 08, 2006, 01:18:40 am
by ZenPdH
5 Replies
2018 Views
Last post July 01, 2011, 05:04:11 am
by webwalker